using Modules.User.Domain.Entities.User;
using Modules.User.Domain.ValueObjects;

namespace Modules.User.Domain.Factories;

public static class RoleGrantFactory
{
    public static RoleGrant Load(int roleId, DateTime grantedAtUtc, Guid issuerId)
    {
        var rg = new RoleGrant(roleId, grantedAtUtc, issuerId);
        return rg;
    }
}